/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Er du sikker på, at du vil slutte X11?\n\nHvis du slutter X11, stopper alle X11-programmer, der afvikles nu, og de ændringer, du ikke har arkiveret, går tabt.";

/* No comment provided by engineer. */
"Cancel" = "Annuller";

/* No comment provided by engineer. */
"Mac Help" = "Mac-hjælp";

/* No comment provided by engineer. */
"Quit" = "Slut";

